error.msg_prefix=\ Parser:\ 
error.at_file=\ File:\ 
error.void_not_allowed=\'void\' type not allowed here.
error.syntax=Syntax error.
error.decl_syntax=Declaration syntax error.
error.expr_syntax=Expression syntax error.
error.decl_terminate=Declaration terminated incorrectly.
error.compound_rbrace=Compound statement missing }
error.rparenth_exp=\')\' expected.
error.eof_unexp=Unexpected end-of-file.
error.lbrace_exp=\'{\' expected.
error.ident_exp=Identifier expected.
error.type_exp=Type expected.
error.semicolon_exp=\';\' expected.
error.comma_exp=\',\' expected.
error.unknown_directive=Unknown preprocessor directive.
error.directive=Error in preprocessor directive.
error.interface_method_body=Interface methods cannot have body.
error.constructor_in_interface=Constructor in interface.
error.pure_decl_end_exp=\'*/\' expected in pure member declaration.
error.rbrace_uexp=Unexpected '}'.
error.rbrace_exp='}' expected.
error.rbracket_exp=']' expected.
error.lbracket_exp='[' expected.
error.colon_exp=':' expected.
error.expression_exp=Expression expected.
error.array_index=Wrong array index expression.
error.eof_bracer=Unexpected end-of-file when search for paired '}'.
error.missing_bracer=Missing \'}\' in operation body.
info.continue_bracer=Assume this '}' is end of operation body.
